Subject: Re: FYI
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Sun, 30 Jun 2013 08:28:27 -0500

Pretty obvious TQ's "working the crowd" to put herself in a favorable light while making sure to disparage your character. "Kill the messenger" - goes back to the Greeks... One hopes that Tracy has the cojones to see through this crap. When I look at names of others on ADS Board (below), I don't see anyone else who would beg to differ with her. And sure you're right, that TQ & Char are chumy-chumy nowadays & acting like a couple of long lost sorority sisters - HA! It wouldn't surprise me - assuming that the scope is back in the library - that TQ will change her story over time & say she only took it home for safeguarding. I've survived quite fine over the past two years w/o having any friendship with TQ. I have little to no interest in anything re: K. Even before I met Jody, I'd become tired of her self-proclaimed expertise in every subject under the sun & opinions on people. 

  If you can find some old WVLR clips or anything, we'd (SPAHS) would love to have cc. for our archives. We have scores of old audio cassette tapes in our collection - many I think recorded by Myrtle Cushing - that want to convert to DVDs someday when time allows. In fact, came across one the other day, entitled: "Making Beer during Prohibition" - Gilbert Meyer, 1983. Bet that'll be fun to listen to!  
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Saturday, June 29, 2013 6:36 PM
  Subject: Re: FYI

   strictly on the QT:
      Q emailed me...nasty...said she returned the Scope to the library right after seeing me a month ago.
      She went on about "friendship for over 35 years at risk"....said that I said to someone that she was lying about the HPL being hers...accused me of doing all this because I don't want to face up to all the ADS funds I used for the archives, etc.  on&on&on...

  I'm not going to answer any emails from any ADS board member except Tracy who agrees and has the ADS collections at heart.
  Char emailed too, but I think she & Q are buddies now.

  Tracy has seen the DVD of 92 edited...also has scans of the pertinent newsletter about the Hugo donation.  He told me that it was pretty obvious who owns the scope.

  Re: WVLR cuts...I have someplace the "Blue Door" cut with Carl Marquardt...there were a bunch of WVLR cuts I gave the buyers of the station for archives but I think they tossed them.  Will look for more. I made some audio/visual presentations for promoting the station and hope I can find copies of those, too.

  Later

  From: Jack Berndt 
  Sent: Saturday, June 29, 2013 4:23 PM
  To: Jim Kirchstein 
  Subject: Re: FYI

  Will the ADS Board be savvy enough to know what "personal" means & refers to the Queen's behavior in hijacking the HPL telescope? Has Tracy seen the '92 WWF DVD yet?  

  Really a sad scenario with Fred Kipley. Hard to believe, like all deaths when are sudden & unexpected. Either he fell from a roof or a ladder, not certain. 

  Think I've asked before, but... is the Xmas Eve Day 1964 tape of Ron Nichols interviewing people in Sauk the only archival audio tape from WVLR? 
    ----- Original Message ----- 
    From: Jim Kirchstein 
    To: Jack Berndt 
    Sent: Saturday, June 29, 2013 8:25 AM
    Subject: FYI

    I was sorry to hear about Kipley.
    BTW if you receive email from me that was to go to a contractor, please let me know...my contact list was compromised.

    From: Jim Kirchstein 
    Sent: Saturday, June 29, 2013 6:47 AM
    To: Tracy Heron ; Kay Price ; Jim Roberts ; [email-masked] ; Mary and David Schweitzer ; Kenneth Grant ; Pat Russell ; Karen Nelson ; [email-masked] ; Char Olson ; [email-masked] ; [email-masked] 
    Subject: Re: ADS - next meeting Saturday, June 29th at NOON

    Hi to all:

    My decision to resign from the ADS has nothing to do with the ADS but strictly personal. And I feel that if any of the board members were faced with a similar situation, their decision would be the same.

    It is fortunate to have Mark on your board who can service the web sites and the archives. Ray Bayley called me saying that the PdS storage of ADS materials is in good condition and he would visit the storage with an ADS person...he would need to be picked up at his home in Madison since he can no longer drive.

    I wish only the best to the ADS and feel that with the new members to the board, success in promoting Derleth's writing is at hand.

    I will be in touch with Mark with the web sites' and archives' work. And the audio visual pool that I have been servicing will be moved to the library in the near future.

    Als

    From: Tracy Heron 
    Sent: Monday, June 24, 2013 12:05 PM
    To: Jim Kirchstein ; Kay Price ; Jim Roberts ; [email-masked] ; Mary and David Schweitzer ; Kenneth Grant ; Pat Russell ; Karen Nelson ; [email-masked] ; Char Olson ; [email-masked] ; [email-masked] 
    Subject: Re: ADS - next meeting Saturday, June 29th at NOON

    One more agenda item for Saturday's meeting... Steve Freese has resigned from CWM.

    http://www.wispolitics.com/index.iml?Article=299930

    Tracy Heron
    920-382-7556

----------------------------------------------------------------------------
    From: Tracy Heron <[email-masked]>
    To: Jim Kirchstein <[email-masked]>; Kay Price <[email-masked]>; Jim Roberts <[email-masked]>; "[email-masked]" <[email-masked]>; Mary and David Schweitzer <[email-masked]>; Kenneth Grant <[email-masked]>; Pat Russell <[email-masked]>; Karen Nelson <[email-masked]>; "[email-masked]" <[email-masked]>; Char Olson <[email-masked]>; "[email-masked]" <[email-masked]>; "[email-masked]" <[email-masked]> 
    Sent: Wednesday, June 12, 2013 8:41 PM
    Subject: ADS - next meeting Saturday, June 29th at NOON

    Hi Everyone,

    Just a reminder that our next board meeting is at the new Chamber of Commerce facility in Sauk City on Saturday, June 29th from noon to 2:00.  We will have a (very) brief tour of the facility and then get right to the meeting.

    I will forward a formal agenda later, but for this meeting I wanted to forward some of the items now, so that you can prepare your thoughts.  Please forward anything that you would like to see on the agenda and I will add it.

      a.. ADS Business Plan  
        a.. be prepared to discuss the WI Writers Center idea! 
        b.. Discuss fundraising website, kickstarter.com 
        c.. the goal is to come out of this meeting with a solid draft of the Plan.
      b.. Derleth Dinner Show at CWM 
        a.. Ticket sale update 
        b.. Plan interviews with board members who knew Derleth (Jim, Char, Kay and Julie) 
        c.. Other updates, planning, advertising, etc.
      c.. Newsletter Update 
        a.. Final cost 
        b.. Membership dues (will tie in with Newsletter discussion)
      d.. Publications

        a.. Village Year e-book update
      e.. Treasurer's report 
      f.. Witwen 4th of July parade planning
    As you can see, we have enough material for a 4 hour meeting, but we will try to keep it to 2!  

    I realize not everyone can make it this time.  If you cannot attend please feel free to email me with your thoughts/opinions/input on any items whether listed here or not and I will convey your messages as appropriate.

    Thanks!

    Tracy Heron
    920-382-7556